/* CSS for email notifications */

/************************************/
/***********MAIL teSTING*************/
/************************************/

/*.emailbody {
    border: 1px solid #e7e7e7;
    width:100%;
}

.emailbodylogo {
    text-align:center;
}

.emailbodyheader {
    font-size:20px;
    color:#003eff
}*/

/*.emailfoot {
    background: #777;
    margin: auto;
    width: 80%;
    margin-bottom:10px;
}

.blankdiv{
    background:#fff;
}

.emailfootsocialfb {
    display: inline-block;
    position: relative;
}

.emailfootsocialfb img {
    width:20px;
    height:20px;
}

.emailfootsocialinsta {
    display: inline-block;
    position: relative;
}

.emailfootsocialinsta img {
    width:20px;
    height:20px;
}

.emailfootsocialtwitter {
    display: inline-block;
    position: relative;
}

.emailfootsocialtwitter img {
    width:20px;
    height:20px;
}
*/